Sector Name: NRSP- Client Feedback - Modification/ Enhancements #1661
Schedule 2-->Qus.11--> Set the minimum numeric response for this as 1.-->Need to implement as per

the client requirement.
03/17/2022 12:41 PM - Mohd Irfan

Status: Closed Start date: 03/17/2022
Priority: Normal Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce modification.

Schedule 2-->Qus.11--> Set the minimum numeric response for this as 1.-->Need to implement as per the client requirement.

See attached screenshot.
History

#1 - 03/17/2022 12:42 PM - Mohd Irfan

- Tracker changed from Bug to Modification/ Enhancements

#2 - 07/01/2022 04:26 PM - arti saraswat

- Assignee changed from Himanshu Singh to Sunita Kannaujiya

#3 - 07/08/2022 03:21 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#4 - 07/14/2022 10:01 AM - Mohd Irfan

- Status changed from Resolved to Closed
